<% var data={ title: "DigiDuck Home page" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <!-- <link rel="stylesheet" href="https://unpkg.com/swiper@8/swiper-bundle.min.css" /> -->

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg home-bg"
      style="background-image: url('./images/home/header-bg.jpg');">

      <div class="container px-4 px-sm-5">
        <div class="row">
          <div class="col-sm-9 col-md-8 col-xl-7 my-5">
            <h1 class="text-white title-1 transition-delay-1-md" data-inviewport="fade-moveTop">Die neue Form
              des digitalen Wissenstransfers für Mitarbeiter</h1>

            <div class="text-white font-size-18 font-size-xxl-24 mb-4 transition-delay-2-md"
              data-inviewport="fade-moveTop">DigiDuck ist ein Learn + Info Management
              System,
              mit dem Sie alle
              Ihre
              Mitarbeiter
              schulen, sowie
              Informations-
              und
              Dokumententransfer durchführen können.</div>

            <div class="head-bg-bottom transition-delay-3-md" data-inviewport="fade-moveTop">
              <a href="/kostenlos.html" class="btn btn-primary mt-3 me-4">Kostenlos testen</a>
              <a href="#einePlattform" class="btn btn-white mt-3">Mehr erfahren</a>
            </div>
          </div>
        </div>
      </div>

    </section>

    <section class="pb-5">
      <div class="container p-0 px-sm-5 p-md-0 px-lg-5">
        <div class="section-home-one-in">
          <div class="row text-center">
            <div class="col-md mb-5 mb-md-0 mx-lg-3 transition-delay-1-md" data-inviewport="fade-moveTop">
              <div class="mb-4"><img src="./images/home/Kraftfahrer.png" alt=""></div>
              <h4 class="title-2">Für Kraftfahrer</h4>
              <div class="mb-2">Unterweisungen für Kraftfahrer sind mehr als nur eine gesetzliche Pflicht. Sie
                garantieren Ihnen
                eine
                bestmögliche
                Qualifizierung und Motivation.</div>
              <div>
                <a href="/kraftfahrer.html" class="fw-bold text-green-dark d-inline-flex align-items-center">Mehr
                  erfahren<i class="icon-caret-right-green ms-1"></i></a>
              </div>
            </div>

            <div class="col-md mb-5 mb-md-0 mx-lg-3 transition-delay-2-md" data-inviewport="fade-moveTop">
              <div class="mb-4"><img src="./images/home/Logistik.png" alt=""></div>
              <h4 class="title-2">Für Logistik und Lager</h4>
              <div class="mb-2">Sicherheit + Gefahrenschutz gehören zu den wichtigsten Pflichten eines Unternehmers.
                Sorgen Sie für
                den
                höchstmöglichen
                Schutz Ihrer Mitarbeiter und deren Aufgaben.</div>
              <div>
                <a href="/logistik.html" class="fw-bold text-green-dark d-inline-flex align-items-center">Mehr
                  erfahren<i class="icon-caret-right-green ms-1"></i></a>
              </div>
            </div>

            <div class="col-md mx-lg-3 transition-delay-3-md" data-inviewport="fade-moveTop">
              <div class="mb-4"><img src="./images/home/Office.png" alt=""></div>
              <h4 class="title-2">Für kaufm. Mitarbeiter</h4>
              <div class="mb-2">Nicht nur in sicherheitsrelevanten Aufgaben sind Schulungen notwendig. Sie gehören zum
                Arbeitsalltag
                auch
                für
                Mitarbeiter in
                vielen kaufmännischen Bereichen.</div>
              <div>
                <a href="/kfm.html" class="fw-bold text-green-dark d-inline-flex align-items-center">Mehr erfahren<i
                    class="icon-caret-right-green ms-1"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="py-4" id="einePlattform">
      <div class="container px-4 px-sm-5">
        <div class="row align-items-center">
          <div class="col-lg-6 mb-3 d-flex justify-content-center">
            <img src="./images/home/Devices-Mockup.png" alt="" data-inviewport="scale-in">
          </div>

          <div class="col-lg-6 px-4 px-sm-5 pe-lg-0 mb-4 mb-lg-5">
            <div class="label-1">DigiDuck</div>
            <h2 class="title-1">Eine Plattform, mit der Sie immer den Überblick behalten</h2>

            <div class="text-justify-xl">
              <p>Mit unserer 360 Grad SaaS-Plattform für Schulungen und Informationen
                für Ihre Mitarbeiter, bieten wir Ihnen die „State of the Art“ Lösung in der
                modernen digitalen Unternehmensführung. Ob Mitarbeiter im zentralen
                oder mobilen Einsatz – Sie haben immer die Garantie, Ihren gesetzlichen
                und unternehmerischen Informationsverpflichtungen nachzukommen.</p>

              <p>Praxisorientierte Inhalte, gezielte Kommunikation und die Interaktion mit
                Ihren Mitarbeitern ermöglichen Ihnen, nachhaltige Ergebnisse zu erzielen.
                Nutzen Sie unsere Erfahrung im Bereich der Digitalisierung und Schulung
                von Mitarbeitern und stellen Sie unsere Plattform auf die Probe.</p>
            </div>
            <div>
              <a href="/kostenlos.html" class="btn btn-primary mt-3 me-4">Kostenlos testen</a>
              <a href="#LearnInfoManagementSystem" class="btn btn-secondary mt-3">Mehr erfahren</a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="py-4">
      <div class="container px-4 px-sm-5">
        <div class="row" data-inviewport="fade-moveBottom">
          <div class="col-sm-6 col-lg-3 mb-4">
            <div class="box-shadow p-4 p-xl-5 text-center h-100">
              <div class="mb-3"><img src="./images/icons/Ebene-16.png" alt=""></div>
              <div class="fw-bold mb-1">Multi-Plattform</div>
              DigiDuck ist für Sie da: Egal ob im Smartphone, Tablet oder Computer
            </div>
          </div>

          <div class="col-sm-6 col-lg-3 mb-4">
            <div class="box-shadow p-4 p-xl-5 text-center h-100">
              <div class="mb-3"><img src="./images/icons/Ebene-17.png" alt=""></div>
              <div class="fw-bold mb-1">SaaS Anwendung</div>
              Dank „Software as a Service“ fällt kein IT-Aufwand an
            </div>
          </div>

          <div class="col-sm-6 col-lg-3 mb-4">
            <div class="box-shadow p-4 p-xl-5 text-center h-100">
              <div class="mb-3"><img src="./images/icons/Ebene-18.png" alt=""></div>
              <div class="fw-bold mb-1">Zugänglichkeit</div>
              Kinderleichte Bedienung, auch ohne IT-Kenntnisse
            </div>
          </div>

          <div class="col-sm-6 col-lg-3 mb-4">
            <div class="box-shadow p-4 p-xl-5 text-center h-100">
              <div class="mb-3"><img src="./images/icons/Ebene-19.png" alt=""></div>
              <div class="fw-bold mb-1">Immer verfügbar</div>
              365 Tage im Jahr, 24 Stunden am Tag verfügbar, auch offline
            </div>
          </div>
        </div>

        <div class="row" data-inviewport="fade-moveTop">
          <div class="col-sm-6 col-lg-3 mb-4">
            <div class="box-shadow p-4 p-xl-5 text-center h-100">
              <div class="mb-3"><img src="./images/icons/Ebene-20.png" alt=""></div>
              <div class="fw-bold mb-1">Corporate Design</div>
              Ergänzen Sie die Plattform mit Ihrer Marke und Bildern
            </div>
          </div>

          <div class="col-sm-6 col-lg-3 mb-4">
            <div class="box-shadow p-4 p-xl-5 text-center h-100">
              <div class="mb-3"><img src="./images/icons/Ebene-21.png" alt=""></div>
              <div class="fw-bold mb-1">Support & Controlling</div>
              Für Management, Administratoren und Mitarbeiter
            </div>
          </div>

          <div class="col-sm-6 col-lg-3 mb-4">
            <div class="box-shadow p-4 p-xl-5 text-center h-100">
              <div class="mb-3"><img src="./images/icons/Ebene-22.png" alt=""></div>
              <div class="fw-bold mb-1">Organisationshierarchie</div>
              Multi-Level Nutzerverwaltung auch ohne E-Mailadresse
            </div>
          </div>

          <div class="col-sm-6 col-lg-3 mb-4">
            <div class="box-shadow p-4 p-xl-5 text-center h-100">
              <div class="mb-3"><img src="./images/icons/Ebene-23.png" alt=""></div>
              <div class="fw-bold mb-1">DSGVO</div>
              DSGVO-konform und Server-Standort Deutschland
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="bg-white py-4" id="LearnInfoManagementSystem">
      <div class="container px-4 px-sm-5">
        <div class="text-center">
          <div class="label-1">Learn + Info Management System</div>
          <h3 class="title-1">Eine Plattform, zwei lösungen</h3>
        </div>

        <div class="row">
          <div class="col-lg-6">
            <div class="box-shadow bg-green-dark text-white mb-4 mb-lg-0 h-lg-100 section-home-greenItems-top">
              <div class="title-2">Learn Management System</div>
              <div class="fw-bold mb-3">Die digitale Lernwelt für Ihr Unternehmen.
                Einfach. Preiswert. Startklar.</div>

              <ul class="list-unstyled">
                <li class="mb-3 d-flex align-items-start"><i class="icon-circle-white me-3 mt-1"></i>Regelmäßige
                  Pflichtunterweisungen und Kurse</li>
                <li class="mb-3 d-flex align-items-start"><i class="icon-circle-white me-3 mt-1"></i>Import Ihrer
                  bestehenden
                  Präsentationen</li>
                <li class="mb-3 d-flex align-items-start"><i class="icon-circle-white me-3 mt-1"></i>Qualitativ
                  hochwertige
                  audiovisuelle Schulungen</li>
                <li class="mb-3 d-flex align-items-start"><i class="icon-circle-white me-3 mt-1"></i>Bereits
                  mehrsprachig,
                  Wunschsprachen umsetzbar</li>
                <li class="mb-3 d-flex align-items-start"><i class="icon-circle-white me-3 mt-1"></i>Rechtskonforme
                  Lerninhalte
                  mit Abschlusszertifikat</li>
                <li class="mb-3 d-flex align-items-start"><i class="icon-circle-white me-3 mt-1"></i>Wechselnde Tests
                  und
                  Lernerfolgskontrolle</li>
              </ul>
              <div><a href="/learn.html" class="btn btn-white mt-3">Mehr erfahren</a></div>
            </div>
          </div>

          <div class="col-lg-6">
            <div class="box-shadow bg-green-dark text-white h-lg-100 section-home-greenItems-bottom">
              <div class="title-2">Info Management System</div>
              <div class="fw-bold mb-3">Kommunikation zu Ihren mobilen Mitarbeitern
                Rechtssicher. Nachweisbar. Verbindlich.</div>

              <ul class="list-unstyled">
                <li class="mb-3 d-flex align-items-start"><i class="icon-circle-white me-3 mt-1"></i>Info &
                  Dokumentenversand
                  digital für mobile Mitarbeiter</li>
                <li class="mb-3 d-flex align-items-start"><i class="icon-circle-white me-3 mt-1"></i>Individuelle
                  Zuweisung
                  von
                  diversen Dokumenten möglich</li>
                <li class="mb-3 d-flex align-items-start"><i class="icon-circle-white me-3 mt-1"></i>Erfüllung der
                  gesetzlichen
                  Informationspflichten</li>
                <li class="mb-3 d-flex align-items-start"><i class="icon-circle-white me-3 mt-1"></i>z.B.
                  Mitarbeiterhandbücher,
                  betriebliche Mitteilungen,
                  EU-Mobilitätspaket, etc.</li>
                <li class="mb-3 d-flex align-items-start"><i class="icon-circle-white me-3 mt-1"></i>Revisionssichere
                  Dokumentation der Übertragung und
                  Annahme</li>
              </ul>
              <div><a href="/management.html" class="btn btn-white mt-3">Mehr erfahren</a></div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="bg-white pt-4">
      <div class="container px-4 px-sm-5">
        <div class="row align-items-center pb-5">
          <div class="col-lg-6 pe-lg-5 mb-5 my-lg-5 section-home-images-1">
            <img src="./images/home/picture-1-1.jpg" alt="" class="box-shadow section-home-picture-1 transition-delay-1"
              data-inviewport="fade-moveRight">
            <img src="./images/home/picture-1-2.jpg" alt="" class="box-shadow section-home-picture-2 transition-delay-4"
              data-inviewport="fade-moveRight">
            <img src="./images/home/picture-1-3.jpg" alt="" class="box-shadow section-home-picture-3 transition-delay-7"
              data-inviewport="fade-moveRight">
          </div>
          <div class="col-md-10 offset-md-1 col-lg-6 offset-lg-0 px-4 px-sm-5 ps-lg-0 mb-4 mt-md-5 my-lg-5">
            <div class="label-1">Gründe, die für DigiDuck sprechen</div>
            <h3 class="title-1">Für Ihr Unternehmen</h3>

            <ul class="list-unstyled">
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Kostengünstiger als
                Präsenzschulungen + minimalem Aufwand
                für Sie</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Keine Flatrate für
                hunderte
                von Schulungen – Sie zahlen nur
                dafür, was Sie auch wirklich nutzen</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Revisionssichere
                Verwaltung
                von Unterweisungen und Informationspflichten</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Einhaltung und
                Dokumentation
                der gesetzlichen Vorschriften</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Möglichkeit zur
                Dokumentation
                von Lernprozessen (auch für
                Behörden)</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Sicherung der
                gesetzlichen
                Fristen im Rahmen von Pflichtschulungen</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Unterstützung bei der
                Entwicklung eigener Inhalte</li>
            </ul>
            <div>
              <a href="/kostenlos.html" class="btn btn-primary mt-3">Kostenlos testen</a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="bg-white pb-4">
      <div class="container px-4 px-sm-5">
        <div class="row align-items-center">
          <div class="col-lg-6 order-lg-2 ps-lg-5 mb-5 my-lg-5 section-home-images-2">
            <img src="./images/home/picture-2-1.jpg" alt="" class="box-shadow section-home-picture-1 transition-delay-1"
              data-inviewport="fade-moveLeft">
            <img src="./images/home/picture-2-2.jpg" alt="" class="box-shadow section-home-picture-2 transition-delay-4"
              data-inviewport="fade-moveLeft">
            <img src="./images/home/picture-2-3.jpg" alt="" class="box-shadow section-home-picture-3 transition-delay-7"
              data-inviewport="fade-moveLeft">
          </div>
          <div class="col-md-10 offset-md-1 col-lg-6 offset-lg-0 order-lg-1 px-4 px-sm-5 pe-lg-0 mb-4 mt-md-5 my-lg-5">
            <div class="label-1">Gründe, die für DigiDuck sprechen</div>
            <h3 class="title-1">Für Ihre Mitarbeiter</h3>

            <ul class="list-unstyled">
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Kinderleichte
                Bedienung
                und zusätzliche Hilfsinformationen</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Training immer und
                überall, über Smartphone, Tablet und
                PC</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Didaktisch
                aufbereitete
                Schulungen mit spielerischen Aufgaben</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Einhaltung und
                Dokumentation der gesetzlichen Vorschriften</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Individuelle
                Zertifikate nach erfolgreichem Abschuss</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Alles an einem
                digitalen Ort – Schulungen, Dokumente, Informationen</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Mehrsprachig - und
                damit mehr Sicherheit für Ihre Mitarbeiter</li>
              <li class="mb-3 d-flex align-items-start"><i class="icon-circle-black me-3 mt-1"></i>Anonyme
                Feedback-Funktion für Mitarbeiter</li>
            </ul>
            <div>
              <a href="/kostenlos.html" class="btn btn-primary mt-3">Kostenlos testen</a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- <section class="bg-green-gradient sectiom-slider py-5 px-4 px-sm-5">
      <div class="text-center">
        <div class="label-1 text-green">Uns können Sie vertrauen</div>
        <h3 class="title-1 text-white">Was unsere Kunden sagen</h3>
      </div>

      <div class="swiper">

        <div class="swiper-wrapper">
          <div class="swiper-slide">
            <div class="bg-white box-rounded row align-items-center px-2 px-sm-4 py-4 overflow-visible slider-item">
              <div class="mb-4 mb-xl-0 text-center col-xl-auto slider-item-image">
                <img src="./images/home/picture-7.jpg" class="box-shadow" alt="">
              </div>

              <div class="col-xl">
                <div>„Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor
                  invidunt
                  ut
                  labore
                  et
                  dolore
                  magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.
                  Stet
                  clita
                  kasd
                  gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,
                  consetetur
                  sadipscing
                  elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
                  voluptua.
                  At
                  vero eos et
                  accusam et justo duo dolores et ea rebum.“
                </div>

                <div class="mt-3">
                  <div class="fw-bold">Eva Musterfrau</div>
                  <div class="fst-italic">Musterfirma</div>
                </div>
              </div>
            </div>
            <div class="mt-4 text-center slider-item-button">
              <a href="#" class="btn btn-white">Mehr Referenzen</a>
            </div>
          </div>

          <div class="swiper-slide">
            <div class="bg-white box-rounded row align-items-center p-4 overflow-visible slider-item">
              <div class="mb-4 mb-xl-0 text-center col-xl-auto slider-item-image">
                <img src="./images/home/picture-8.jpg" class="box-shadow" alt="">
              </div>

              <div class="col-xl">
                <div>„Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor
                  invidunt
                  ut
                  labore
                  et
                  dolore
                  magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.
                  Stet
                  clita
                  kasd
                  gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,
                  consetetur
                  sadipscing
                  elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
                  voluptua.
                  At
                  vero eos et
                  accusam et justo duo dolores et ea rebum.“
                </div>

                <div class="mt-3">
                  <div class="fw-bold">Eva Musterfrau</div>
                  <div class="fst-italic">Musterfirma</div>
                </div>
              </div>
            </div>
            <div class="mt-4 text-center slider-item-button">
              <a href="#" class="btn btn-white">Mehr Referenzen</a>
            </div>
          </div>

          <div class="swiper-slide">
            <div class="bg-white box-rounded row align-items-center p-4 overflow-visible slider-item">
              <div class="mb-4 mb-xl-0 text-center col-xl-auto slider-item-image">
                <img src="./images/home/picture-7.jpg" class="box-shadow" alt="">
              </div>

              <div class="col-xl">
                <div>„Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor
                  invidunt
                  ut
                  labore
                  et
                  dolore
                  magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.
                  Stet
                  clita
                  kasd
                  gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,
                  consetetur
                  sadipscing
                  elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
                  voluptua.
                  At
                  vero eos et
                  accusam et justo duo dolores et ea rebum.“
                </div>

                <div class="mt-3">
                  <div class="fw-bold">Eva Musterfrau</div>
                  <div class="fst-italic">Musterfirma</div>
                </div>
              </div>
            </div>
            <div class="mt-4 text-center slider-item-button">
              <a href="#" class="btn btn-white">Mehr Referenzen</a>
            </div>
          </div>
        </div>

        <div class="swiper-button-prev"></div>
        <div class="swiper-button-next"></div>
      </div>
    </section> -->

    <section class="py-5">
      <div class="container px-4 px-sm-5">
        <div class="row align-items-center">
          <div class="col-lg-6 pe-lg-5 mb-5 my-lg-5 section-home-images-1">
            <img src="./images/home/picture-3-1.jpg" alt=""
              class="box-shadow section-home-picture-1 transition-delay-7 z-index-2" data-inviewport="fade-moveRight">
            <img src="./images/home/picture-3-2.jpg" alt="" class="box-shadow section-home-picture-2 transition-delay-1"
              data-inviewport="fade-moveTop">
            <img src="./images/home/picture-3-3.jpg" alt="" class="box-shadow section-home-picture-3 transition-delay-4"
              data-inviewport="fade-moveBottom">
          </div>
          <div class="col-md-10 offset-md-1 col-lg-6 offset-lg-0 px-4 px-sm-5 ps-lg-0 mb-4 mt-md-5 my-lg-5">
            <div class="label-1">Wir stellen uns vor</div>
            <h3 class="title-1">Lernen sie uns kennen</h3>

            <div class="text0justify-xl">
              <p>DigiDuck ist ein Joint Venture zwischen zwei Urgesteinen in ihren jeweiligen Branchen.</p>

              <p>Die <strong>green duck GmbH</strong> ist einer der führenden Spezialisten im Präsenztraining in der
                Arbeitssicherheit,
                Gefahrgut
                und
                Mitarbeiterqualifikation. Das greenduck-Team, bestehend aus hochqualifizierten Trainern und
                Beratern,
                kennt
                die
                Praxis
                aus eigener Erfahrung.</p>

              <p>Die <strong>AGIDOS GmbH</strong> und ihr Gründer gehören
                zu den Pionieren in der Digitalisierung. Für ihre digitalen Projekte erhielten sie zahlreiche
                Auszeichnungen, u.a. den deutschen Exzellenzpreis, den Landesverdienstorden NRW und das
                Bundesverdienstkreuz.</p>

              <p>Gemeinsam bilden Sie das Team von DigiDuck und garantieren in ihren Aufgabenbereichen höchste
                Qualität.
              </p>

            </div>

            <div><a href="/uber.html" class="btn btn-secondary mt-3">Mehr erfahren</a>
            </div>
          </div>
        </div>
    </section>

    <section class="bg-green-gradient py-5 px-4 px-sm-5">
      <div class="container text-center text-white">
        <div class="row" data-inviewport="counters">
          <div class="col-md mb-5 mb-md-0">
            <div><i class="icon-school-2-white"></i></div>
            <div class="label-2"><span class="scroll-counter" data-counter-time="2000">25</span> Jahre +</div>
            <div class="text-green">erfolgreich im Präsenztraining</div>
          </div>

          <div class="col-md mb-5 mb-md-0">
            <div><i class="icon-database-thin-white"></i></div>
            <div class="label-2"><span class="scroll-counter" data-counter-time="2000">23</span> Jahre +</div>
            <div class="text-green">Know How in der Digitalisierung</div>
          </div>

          <div class="col-md">
            <div><i class="icon-school-white"></i></div>
            <div class="label-2"><span class="scroll-counter" data-counter-time="2000">50</span>.000</span> +</div>
            <div class="text-green">Mitarbeiter bisher geschult</div>
          </div>
        </div>
      </div>
    </section>

    <section class="bg-white py-5 px-4 px-sm-5">
      <div class="container text-center">
        <div class="label-1">Klingt spannend? Worauf warten Sie dann noch?</div>
        <h3 class="title-1">Lassen Sie uns gerne darüber reden!</h3>
        <div class="mb-3">Jetzt unverbindlich eine Live Demo vereinbaren.</div>
        <div><a href="/kostenlos.html" class="btn btn-primary">Jetzt Anfrage starten</a></div>
      </div>
    </section>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white p-0">
        <div class="row justify-content-between align-items-center">
          <div class="col" data-inviewport="fade">
            <div class="label-1 text-white">Hilfe & FAQ</div>
            <h3 class="title-1 my-2">Sie haben
              noch Fragen?</h3>
            <div>Antworten auf die meistgestellten Fragen
              finden Sie in unseren FAQs</div>
          </div>

          <div class="col-auto mt-3">
            <a href="/faq.html" class="btn btn-white-full">Zu den FAQs</a>
          </div>
        </div>
      </div>
    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <!-- <script src="https://unpkg.com/swiper@8/swiper-bundle.min.js"></script> -->

      <!-- <script>
        const swiper = new Swiper('.swiper', {
          loop: true,
          centeredSlides: true,
          navigation: {
            nextEl: '.swiper-button-next',
            prevEl: '.swiper-button-prev',
          },
          breakpoints: {
            1400: {
              slidesPerView: 3
            }
          }
        })
      </script> -->

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>